﻿body, html {
	background-color: #FFFFFF;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#4d4d33;
	font-size:11px;
	
}
.PiaContainer
{
	padding:0;
	padding-top:10;
	width:758px;
	border:0;
	margin:0;
}

.PiaRight
{
	width:288px;
	border:0;
	float:left;
	margin:0;
	text-align:left;
	padding-left:23px; 
	height:auto;
	min-height:700px;
}

.PiaLeft
{
	width:447px;
	border:0;
	float:left;
	margin:0;
	text-align:left;
	padding: 0 0 0 0;
	height:auto;
	min-height:700px;
}

.LinkSelected
{
	color:#5E7D9C;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}
.LinkSelected:hover
{
	color:#5E7D9C;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

.LinkUnselected
{
	color:#6D6E67;
	font-weight:normal;
	font-size:12px;
	text-decoration:underline;
}
.LinkUnselected:hover
{
	color:#5E7D9C;
	font-weight:normal;
	font-size:12px;
	text-decoration:none;
}

.link02
{
	color:#5E7D9C;
	text-decoration:none;
}
.link02:hover
{
	color:#6D6E67;
	text-decoration:none;
}

.link03
{
	color:#5E7D9C;
	text-decoration:none;
	margin-left:120px;
}
.link03:hover
{
	color:#6D6E67;
	text-decoration:none;
	margin-left:120px;
}

.link05
{
	color:#5E7D9C;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;

}
.link05:hover
{
	color:#6D6E67;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;

}

.link05Sel
{
	color:#6D6E67;
	text-decoration:underline;
	font-size:11px;
	font-weight:bold;

}
.link05Sel:hover
{
	color:#5E7D9C;
	text-decoration:underline;
	font-size:11px;
	font-weight:bold;

}


.Freccia
{
	border-style: none;
	border-color: inherit;
	border-width: 0;
	margin: 5px 5px 0 0;
	height: 12px;
}

.Freccia1
{
	margin: 5px 2px 0 0;
	border:0;
}

.TextBox01{
	border:solid 1px;
	border-color:#CCCCCC;
	font-size: 9pt;
	width:280px;
}

.TextBox02{
	border:solid 1px;
	border-color:#CCCCCC;
	font-size: 9pt;
	width:250px;
}

.TextBox05{
	border:solid 1px;
	border-color:#CCCCCC;
	font-size: 9pt;
	width:190px;
	margin-left:15px;
}

.TextBox05b{
	border:solid 1px;
	border-color:#CCCCCC;
	font-size: 9pt;
	width:260px;
}

.TextBox05a{
	border:solid 1px;
	border-color:#CCCCCC;
	font-size: 9pt;
	width:220px;
	margin-left:15px;
}
.Panel01{
	border:solid 1px;
	border-color:#CCCCCC;
	font-size: 9pt;
	width:274px;
	padding:3px;
	margin-top:3px;
	height:70px;
	overflow:auto;
}

.Panel02{
	border:solid 1px;
	border-color:#CCCCCC;
	font-size: 9pt;
	width:274px;
	padding:3px;
	margin-top:3px;
	height:300px;
	overflow:auto;
}

.separator01 
{
	height:1px;
	border-bottom:solid 1px #bfbfbf;
	margin: 8px 0px 10px 0px;
}

.image01
{
	border:0;
	margin:2px;
}

.freccia01
{
	margin-right:3px;
}

/*AutoComplete flyout */

.autocomplete_completionListElement
{ 
	visibility: hidden;
	margin: 0px !important;
	background-color: white;
	color: windowtext;
	border: buttonshadow;
	border-width: 1px;
	border-style: solid;
	cursor: 'default';
	overflow: auto;
	height: 200px;
	text-align: left;
	list-style-type: none;
	padding:0px;
	position:relative;
	z-index:100;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{ 
	background-color: #3399ff;
	color: black;
	padding: 1px; /* 	font-size: 8pt;
	font-family: Helvetica; */
	cursor: default;
	margin:0px;
	}


/* AutoComplete item */

.autocomplete_listItem
{
	background-color: window;
	color: windowtext;
	padding: 1px;
		margin:0px; 
/* 	font-size: 8pt;
	font-family: Helvetica; */
}

.PanelSemplice
{

}

.PanelAvanzata
{
	font-weight:bold;
	font-size:11px;
	margin-left:0px;
}
.briciole01
{
	float:left;
	width:320px;
	font-size:11px;
	font-weight:bold;

	
}

.bricioleright
{
	float:left;
	width:120px;
	text-align:right;

}

.link02button:hover
{
font-size:10px;background-color:#FFFFFF;border:0px;color:#5E7D9D;text-decoration:none;
}

.link02button
{
font-size:10px;background-color:#FFFFFF;border:0px;color:#5E7D9D;text-decoration:none;
}

.ArchiviTitolo
{
	font-weight:bold;
	font-size:13px;
	color:#5E7D9C;
	display:none;
}

.ArchiviTitolo2
{
	font-weight:bold;
	font-size:13px;
	color:#5E7D9C;
}

.ArchiviTitolo3
{
	font-weight:bold;
	font-size:13px;
	color:#5E7D9C;
	padding:0;
	margin: 3px 0 3px 0;
}

.ArchiviContenuto
{
	font-weight:normal;
	font-size:12px;
}

.ArchiviTesto
{
	font-weight:normal;
	font-size:11px;
}

.ArchiviContenuto a
{
	color:#5E7D9C;
	text-decoration:underline;
}
.ArchiviContenuto a:hover
{
	color:#6D6E67;
	text-decoration:none;
}

.ArchiviContenutoTree
{
	color:#898987;
	font-weight:normal;
	font-size:12px;
}

.ArchiviTestoTree
{
	color:#898987;
	font-weight:normal;
	font-size:11px;
}

.ArchiviTestoTree2
{
	color:#898987;
	font-weight:normal;
	font-size:11px;
	padding:0;
	margin:0 0 2px 0;
}

.ArchiviContenutoTree a
{
	color:#5E7D9C;
	text-decoration:underline;
}
.ArchiviContenutoTree a:hover
{
	color:#6D6E67;
	text-decoration:none;
}

.ArchiviScheda 
{
	float:left;
	width:447px;
}

.ArchiviScheda input {
	text-align:left;
	white-space:normal;
}

.TreeView1 td img 
{
	vertical-align:top;
	border:0px;
	margin-right:5px;
	position: relative;
	bottom: 4px;
}

.TreeView1 td
{
	vertical-align:top;
}

.TreeView2 td img 
{
	vertical-align:top;
	border:0px;
	position:relative;
	bottom:4px;
}

.TreeView2 td
{
	vertical-align:top;
}

.SottotitoloEsplora
{
	font-size:11px;
	margin-left:38px;
	margin-bottom:20px;
	margin-top:0px;
}

.TreeView1 a
{
	font-size:12px;
	font-family:Arial;
	color:#4d4d33;
	vertical-align:bottom;
	text-decoration:none;
}


.TreeView1 a:hover
{
	font-size:12px;
	font-family:Arial;
	color:#5E7D9C;
	text-decoration:none;
}

.TreeView2
{
	font-size:12px;
}

.TreeView2 a
{
	font-size:12px;
	font-family:Arial;
	color:#4d4d33;
	vertical-align:bottom;
	text-decoration:none;
}


.TreeView2 a:hover
{
	font-size:12px;
	font-family:Arial;
	color:#4d4d33;
	text-decoration:none;
}

.titleblueArchivi
{
	color:#5E7D9C;
	font-weight:bold;
	font-size:13px;
}

.RosiPContinua 
{
	margin:0;
	padding:0;
	text-align:right;
}

.RosiPContinua  a
{
	color:#5E7D9C;
}


.RosiPContinua  a:hover
{
	color:#5E7D9C;
}

.TreeView1 a.LinkRosi001
{
	color:#3D3E37;
	text-decoration:underline;
	font-size:12px;
}

.TreeView1 a.LinkRosi001:hover
{
	color:#5E7D9C;
	text-decoration:none;
	font-size:12px;
}

